h1 {
	text-align: center;
	clear: both;
}

h2 {
	clear: both;
}

h3 {
	clear: both;
}

blockquote {
	font-style: italic;
}

pre {
	background-color: #eeeeee;
	margin: 0px 10px 0px 10px;
	padding: 4px;
}

img {
	border: 2px solid #cccccc;
}

img.noborder {
	border: 0px;
}

a:hover img {
	border: 2px solid #ffffcc;
}

.center {
	text-align: center;
}

.left {
	float: left;
	clear: both;
	margin-right: 15px;
	margin-bottom: 15px;
}

.right {
	float: right;
	clear: both;
	margin-left: 15px;
	margin-bottom: 15px;
}
